# restore-cursor

> Gracefully restore the CLI cursor on exit

Prevent the cursor you have hidden interactively from remaining hidden if the process crashes.

It does nothing if run in a non-TTY context.

## Install

```sh
npm install restore-cursor
```

## Usage

```js
import restoreCursor from 'restore-cursor';

restoreCursor();
```
